Subject: Re: [Spridgets] Drain plug

From: Rick Fisk via Spridgets <[email-masked]>
Date: Mon, 7 Jun 2021 17:57:34 -0400

lol

I soldered the seam on a Bugeye tank filler tube the other day.  All this nonsense about blowing up a tank of water on the BBQ is just silly.  

> On Jun 7, 2021, at 5:53 PM, James Gruber <[email-masked]> wrote:
> 
> If course not, never had gas in tank and they solder not weld things in place. 
> 
> Sent from my iPhone
> 
>> On Jun 7, 2021, at 4:50 PM, Rick Fisk <[email-masked]> wrote:
>> 
>> Did they blow up?  :-)
>> 
>>>> On Jun 7, 2021, at 4:30 PM, James Gruber via Spridgets <[email-masked]> wrote:
>>> 
>>> And I took my new in Canada made tank to local radiator repair shop and for the princely sum of $25 tgey installed and soldered in a drain plug. Took all of 15 minutes while I waited. 
>>> 
>>> Sent from my iPhone
>>> ------------------------
>>> 
>>> [email-masked]
>>> 
>>> Donate: http://www.team.net/donate.html
>>> Suggested annual donation: $12.75
>>> 
>>> Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive
>>> 
>>> Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]
>> 
> 

------------------------

[email-masked]

Donate: http://www.team.net/donate.html
Suggested annual donation: $12.75

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]